Open-Realty 2.4.3

Posted on 10:45 AM by 1001 Webs

Open-Realty® 2.4.3 has been released.
Requires:
PHP 4.3.0 or higher
PHP GD Support or Imagemagik is required for thumbnail creation.
MySQL (4.0.2 or higher) or PostgreSQL 7 (may work with older versions but is not tested)

Download Open-Realty® latest version here:
http://www.open-realty.org/download.html

As of Open-Realty® 2.1.4 the Xinha or FCKEditor WYSIWYG page editors are not included with the Open-Realty core download.
If this is a first time install, you will also need to download these packages and upload the contents to your install, to be able to use the WYSIWYG page editors in open-realty.
Download Xinha WYSIWYG Page Editor for Open-Realty® ( Zip from here)
Download FCKEditor WYSIWYG Page Editor for Open-Realty® ( Zip from here)
Download TinyMCE WYSIWYG Page Editor for Open-Realty® (Zip from here)

To upgrade from any previous 2.x.x stable release, upload all files except the common.php file, you need to leave your common.php file intact. Then run the installer and select the "Upgrade from Open-Realty® 2.x.x" option.

Please note that some addons for 2.0.x will not be compatible, this upgrade removes the "type" field from all listings and replace it with the new class system.

Open Realty's Screenshots:

Open Realty Screen Shot Open Realty Screen Shot
Open Realty Screen Shot Open Realty Screen Shot
As for translations, you can get a Spanish translation and instructions at this thread:
http://support.open-realty.org/showthread.php?t=3024

Also check the release of the U.M.P. - Unofficial Multilingual Patch for Open-Realty.
You can see a working demo here (Dutch, English, French, German, Italian, Portuguese, Spanish and Turkish):
http://www.or-templates.com/demo/
You can download the complete install package for free here:
http://www.or-templates.com/download/ump_or243.zip

More Info:

No Response to "Open-Realty 2.4.3"